From e1f73f420886b17545a3c43076686a80500ede90 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Piotr=20W=C3=B3jcik?= <chocimier@tlen.pl>
Date: Mon, 15 Jul 2019 18:54:22 +0200
Subject: [PATCH 36/42] tox: update to 3.13.2.

---
 srcpkgs/tox/template | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

diff --git a/srcpkgs/tox/template b/srcpkgs/tox/template
index e7b0c3553af..c735c42c37c 100644
--- a/srcpkgs/tox/template
+++ b/srcpkgs/tox/template
@@ -1,18 +1,19 @@
 # Template file for 'tox'
 pkgname=tox
-version=3.13.1
+version=3.13.2
 revision=1
 build_style=python3-module
 pycompile_module="tox"
 hostmakedepends="python3-setuptools"
-depends="python3-filelock python3-pytest python3-toml python3-virtualenv"
-checkdepends="${depends} python3-flaky"
+depends="python3-filelock python3-importlib_metadata python3-packaging
+ python3-pluggy python3-pytest python3-toml python3-virtualenv"
+checkdepends="${depends} python3-flaky python3-pathlib2"
 short_desc="Generic virtualenv management and test command line tool"
 maintainer="Piotr Wójcik <chocimier@tlen.pl>"
 license="MIT"
 homepage="https://tox.readthedocs.io/en/latest/"
 distfiles="${PYPI_SITE}/t/tox/tox-${version}.tar.gz"
-checksum=f5cb0b5b8d14f2100982b0981c750d840228180a348e6bad355aa38e949fbc3f
+checksum=ee35ffce74933a6c6ac10c9a0182e41763140a5a5070e21b114feca56eaccdcd
 
 post_install() {
 	vlicense LICENSE

